#page-navigation { display: none; }
/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,.sidebar,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,.sidebar,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
@font-face { font-family: 'seriasans-boldbold';
    src: url('seriasans-bold-webfont.eot');
    src: url('seriasans-bold-webfont.eot?#iefix') format('embedded-opentype'),         url('seriasans-bold-webfont.woff2') format('woff2'),
         url('seriasans-bold-webfont.woff') format('woff'),
         url('seriasans-bold-webfont.ttf') format('truetype'),
         url('seriasans-bold-webfont.svg#seriasans-boldbold') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'seriasans-regularregular';
    src: url('seriasans-regular-webfont.eot');
    src: url('seriasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('seriasans-regular-webfont.woff2') format('woff2'),
         url('seriasans-regular-webfont.woff') format('woff'),
         url('seriasans-regular-webfont.ttf') format('truetype'),
         url('seriasans-regular-webfont.svg#seriasans-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;}
.visibleNearby {  width: 100%;  background: #fff;  color: #FFF;  padding-top: 25px;}
.visibleNearby .rsGCaption {display:none;}
.visibleNearby .rsGCaption span {  display: none; }
/* Scaling transforms */
.visibleNearby .rsSlide{ width:100%;}
.visibleNearby .rsSlide img {  opacity: 0.45;  -webkit-transition: all 0.3s ease-out;  -moz-transition: all 0.3s ease-out;  transition: all 0.3s ease-out;  -webkit-transform: scale(0.8);  -moz-transform: scale(0.8); 
  -ms-transform: scale(0.8);  -o-transform: scale(0.8);  transform: scale(0.8);}
.visibleNearby .rsActiveSlide img {  opacity: 1;  -webkit-transform: scale(1.3);  -moz-transform: scale(1);  -ms-transform: scale(1);  -o-transform: scale(1);  transform: scale(1);}
.visibleNearby .rsActiveSlide{ margin:0;}
/* geral */
#rodar{ width:100%; height:100%; position:fixed; left:0; bottom:0; right:0; top:0;background-image:url(../img/mobile.jpg); display:none;background-repeat:no-repeat; background-position:center; background-color:#FFF; z-index:999;}
header{ width:100%;height:170px;position: absolute;top:20px; z-index:997;  }
.logo{ float:left; margin-left:105px;margin-right:50px; width:150px; margin-top:0px;}
nav{padding-top: 90px;margin-left: 280px;margin-right: 105px;text-align: right;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #f6f6f6; height:22px;}
nav ul{ list-style:none; float:right;}
nav ul li{ float:left;}
nav a{ font-family: 'seriasans-regularregular'; color:#7d7e80; font-size:15px; text-decoration:none; font-weight:normal; margin-left:30px;}
nav .active{ font-family: 'seriasans-boldbold';font-weight:normal;}
nav .nesse{ font-weight:bold;}
.menu li .submenu{ padding:10px;display:none;}
.mostramenu{ display:none;}
.dropit {list-style: none;	padding: 0;	margin: 0;}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {position: absolute;    top: 100%;    left: -11px; /* dropdown left or right */    z-index: 1000;    display: none;    min-width:50px;    list-style: none;	padding: 0;	margin: 0;	width:70px;}
.dropit .dropit-open .dropit-submenu { display: block; }
footer{ width:100%; border-top:2px; border-color:#f6f6f6; border-top-style:solid; position:fixed; bottom:0; background-color:#FFF; text-align:center; z-index:100;}
footer h1{ font-size:17px; color:#d0a649;font-family: 'seriasans-regularregular'; font-weight:normal; margin-top:10px;}
footer .termos{ margin-left:auto; margin-right:auto; width:730px; overflow:hidden;}
footer .termes{width:700px;margin-left:auto; margin-right:auto;overflow:hidden;}
footer .terms{width:630px;margin-left:auto; margin-right:auto;overflow:hidden;}
footer p{ color:#7d7e80; font-size:13px;font-family: 'seriasans-regularregular';text-decoration:none; font-weight:normal; float:left; margin-top:5px; }
footer p img{ top:5px;}
footer .social{ cursor:pointer; margin-bottom:10px; margin-top:2px;}
footer .cont{font-family: 'seriasans-boldbold';}
footer a{text-decoration:none; text-decoration:none;color:#7d7e80; margin-right:3px; font-size:10px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
footer a:hover{ color:#000;}
#risca img{margin-top:-10px; padding-top:5px;}
/* Manufactura */
.rosior{ width:100%;   position:absolute; top:20%;padding-bottom:100px;}
.rosior video {width:100%; max-height:550px; min-height:250px; background-color:#000;}
/* Contactos */
#contactos{ width:100%; text-align:center; top:30%; position:absolute; max-width:1400px; margin-left:auto; margin-right:auto;}
#contactos img{float:left; width:48%; padding:1%; }
#contactos1{position:relative;margin-top:15%;margin-left:auto; margin-right:auto; padding-bottom:150px; text-align:center; width:100%;}
#contactos1 .loja .informacao .tras{ margin-bottom:10px; width:100%; height:20px; text-align:left; float:left; cursor:pointer; }
#contactos1 .loja .informacao .tras img{ width:10px; height:18px; margin-left:0px;}
#contactos1 .loja { max-width:1200px; margin-left:auto; margin-right:auto;}
#contactos1 .loja img{ width:75%;float:left; }
#contactos1  .loja .informacao{ float:left; margin-left:50px; max-width:250px; min-width:190px; text-align:left; color:black; font-size:16px;font-family: 'seriasans-regularregular'; font-weight:normal; text-decoration:none;}
#contactos1  .loja .informacao a{color:black; font-size:17px;font-family: 'seriasans-regularregular'; font-weight:normal; text-decoration:none;}
#contactos1 .loja .informacao .bold{ color:#7d7e80;}
#contactos1 .loja .informacao span a { font-size:16px; color:#7d7e80;}
/* Jóias */
#joias .info .back img{ padding-bottom:10px;}
#joias{ max-height:800px; overflow:hidden;background-color:#FFF; margin-top:160px;}
#joias .info{ margin-left:130px; float:left; margin-top:130px;background-color:#FFF; width:135px; }
#joias .info h2{color:#454545;font-size:16px;font-family: 'seriasans-regularregular'; font-weight:normal;}
#joias .info h3{color:#454545;font-size:17px;font-family: 'seriasans-regularregular'; font-weight:normal; margin-top:15px;}
#joias .info h4{color:black;font-size:17px;font-family: 'seriasans-regularregular'; font-weight:normal; margin-top:10px;}
#joias .info a{font-weight:normal; text-decoration:none;color:black;}
#joias .social{ margin-top:15px;background-color:#FFF; padding-bottom:30px;}
/*.addthis_sharing_toolbox{filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter: gray;-webkit-filter: grayscale(100%); 
opacity: 0.5; filter: alpha(opacity=50); }*/
#joias .peca{ margin-left:45px; text-align:center; width:60%;float:left;background-color:#FFF; margin-bottom:10px;}
#joias .peca img{max-height:auto; padding-bottom:50px;}
#ver{ float:right; margin-right:50px; margin-top:20%;}
#vistas{ width:100%; text-align:center; display:none;padding-bottom:100px;}
#vistas video{width:60%;  position:relative; margin-left:auto; margin-right:auto; min-height:350px;padding-bottom:0px; max-height:550px;  }
#subir{ top:50%; position:absolute; z-index:1000; right:30px;}
#show, #subir, #ver{ cursor:pointer;}
/* POLÍTICA */
.cobertor{ max-width:955px; position: relative; margin-left:auto; margin-right:auto; margin-top:190px; padding:30px;}
.cobertor .politica{  padding-bottom:130px; min-width:150px; }
.cobertor .politica h3{color:#aeafb2;font-size:15px;font-family: 'seriasans-regularregular'; font-weight:normal;}
.cobertor .politica h2{color:#aeafb2;font-size:20px;font-family: 'seriasans-regularregular'; font-weight:normal; margin-bottom:20px;}
/* breve */
.breve{ width:100%;}
.breve .coming{ width:220px;margin-left:auto; margin-right:auto; position:relative; margin-top:250px; }
.breve .coming h3{color:#7d7e80;font-size:15px;font-family: 'seriasans-regularregular'; font-weight:normal; margin-bottom:30px;}
.breve .coming a{ text-decoration:none; color:#7d7e80;}
/* HISTÓRIA */
#teste::-webkit-scrollbar { display:none; }
#teste{	width: 100%; /* arbitary for demo only */	overflow-y: hidden;	overflow-x: scroll;	-webkit-overflow-scrolling: touch;	max-height:700px;min-height:400px; position:absolute; top:35%; overflow: -moz-scrollbars-none;-ms-overflow-style: none;}
.internal {	display: inline;}
#inicio{margin-left:105px; width:300px; padding-top:0px; height:400px; float:left;}
#inicio h2{font-size:30px; color:#aeaeae;font-family: 'seriasans-regularregular'; font-weight:normal; margin-bottom:0px;}
#inicio h3{font-size:17px; color:#454545;font-family: 'seriasans-regularregular'; font-weight:normal;}
#inicio h3 .ano{ font-size:40px; margin-bottom:0px;}
#inicio .russo {font-size:15px;}
#teste #inicio h3 a{color:#454545; }
#todo{ height:500px; width:8000px; margin-left:480px; }
#teste .linha{ height:160px; width:8000px; float:none; overflow:hidden;}
#teste .linha p{ color:#4E4E4E; font-size:45px;font-family: 'seriasans-regularregular'; font-weight:normal; float:left; height:160px; margin-right:20px; margin-top:105px;  }
#teste .linha article{float:left; height:160px; width:480px; margin:0;}
#teste .linha .img{float:left;height:160px; margin-right:15px;}
#teste .linha article img{margin-top:10px; }
#teste .linha2{ height:190px; width:8000px; margin-left:0px; padding:0; float:none; border-top:solid 2px #d1d3d4; }
#teste .linha2 p{ color:#4E4E4E; font-size:45px;font-family: 'seriasans-regularregular'; font-weight:normal; float:left; margin-right:0px; height:190px; width:85px;}
#teste .linha2 article{float:left; height:190px; width:450px;margin:0;}
#teste .linha2 article h4{ margin-top:25px;}

#teste .linha2 .img{float:left;height:190px; margin-right:15px; }
#teste .linha2 article img{ float:left; }
#todo h4{font-family: 'seriasans-boldbold';font-weight:normal; font-size:20px; color:#4A4A4A; margin-top:10px;}
#todo h5{font-family: 'seriasans-regularregular'; font-weight:normal; font-size:17px; color:#454545;}
#todo .russo h4{font-family: 'seriasans-regularregular'; font-weight:normal; font-size:17px; color:#4A4A4A;}
#todo .russo h5{font-family: 'seriasans-regularregular'; font-weight:normal; font-size:15px; color:#454545;}
#todo h5 a{color:#454545;font-family: 'seriasans-boldbold';}
#todo .linha .zero{width:380px;}#todo .linha .zero h6{font-family: 'seriasans-regularregular';font-weight:normal; font-size:30px; color:#aeaeae; margin-top:125px; }#todo .linha .um{margin-left:0px; width:540px; } #todo .russo .um{width:580px;} #todo .linha .dois{ margin-left:230px;}  #todo .russo .dois{margin-left:190px;}#todo .linha .tres{ margin-left:120px;} #todo .linha .quatro{ margin-left:115px;} #todo .linha .cinco{ margin-left:200px;}
#todo .linha .seis{ margin-left:200px;} #todo .linha .sete{ margin-left:5px; float:left;} #todo .linha .oito{ margin-left:180px;} #todo .linha .nove{ margin-left:205px;  }#todo .linha .dezanove{ margin-left:180px;}#todo .linha .vinteum{margin-left:0px;}
#todo .linha2 .dez{ margin-left:0px; width:550px;}#todo .linha2 .onze{ margin-left:5px;} #todo .linha2 .doze{ margin-left:160px; width:470px;} #todo .linha2 .treze{ margin-left:100px;} #todo .linha2 .quatorze{ margin-left:0px;}
#todo .linha2 .quinze{ margin-left:200px;} #todo .linha2 .dezasseis{ margin-left:200px; width:550px;} #todo .linha2 .dezasete{ margin-left:200px;} #todo .linha2 .dezoito{ margin-left:170px;}#todo .linha2 .vinte{margin-left:200px;}#todo .linha2 .vintedois{margin-left:220px;}#todo .linha2 .vintetres{margin-left:220px;}
#todo .linha2 .oitenta{ margin-left:100px;} #todo .linha2 .noventa{ margin-left:170px;} #todo .linha .doismil{ margin-left:175px;}#todo .linha .doismildez{ margin-left:175px;}
#dir{ cursor:pointer;position:absolute; top:30%; width:120px; right:0; padding-top:190px; height:250px; text-align:center; background-image:url(../img/timeline/right.png); background-position:left; background-repeat:repeat-y; z-index:999;}
#esq{ cursor:pointer;position:absolute; top:30%;width:120px; left:0;padding-top:190px;height:250px;text-align:center; background-image:url(../img/timeline/left.png); background-position:right; background-repeat:repeat-y; z-index:999; }

/* Non-linear resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) { 
  #gallery-1 {
    padding-bottom:0px;
  }
  #gallery-1 .rsOverflow,
  .royalSlider#gallery-1 {
    height: 400px !important;
  }
  .logo{ margin-left:30px;}
  .menu{ margin-right:30px;}
  
}
@media screen and (min-height: 0px) and (max-height: 375px) { 
  #rodar{ display:block;}
}


@media screen and (min-width: 0px) and (max-width: 500px) { 
  #gallery-1 .rsOverflow,
  .royalSlider#gallery-1 {
    height: 280px !important;
}
}
@media screen and (min-width: 1400px) {#contactos{margin-left:auto; margin-right:auto; position:relative; margin-top:15%;}}
@media screen and (min-width: 956px) and (max-width: 5000px) {#rodar{ display:none;} }
@media screen and (min-width: 610px) and (max-width: 955px) { 
  .logo{ margin-left:10px;}
  .rosior{ width:100%; background-color:#000; position:absolute; top:25%;}
#contactos{ width:100%; text-align:center; top:20%; position:absolute; padding-bottom:150px;}
#contactos img{float:none; width:80%; }
 #contactos1 { margin-top:25%; } 
 #contactos1  .loja .informacao{ float:left; margin-left:50px;  margin-top:30px; padding-bottom:150px;} 
 #contactos1  .loja{ margin-left:0px;}
 #contactos1 .loja img{ width:100%; float:none;}
 #contactos1 .loja .informacao .tras{ margin-left:0;}
 #contactos1 .loja .informacao .tras img{ width:10px; height:18px; margin-left:00px;}
  nav{margin-right:30px; margin-left:200px;}
  nav a{ margin-left:15px; font-size:15px}
  footer h1{ font-size:17px;}
  footer .termos{ width:370px;}
  
  
  footer span{ display:none;}
  footer p{ font-size:12px;text-align:center; line-height:20px;}
  footer .social{ margin-bottom:20px;}
  #rodar{ display:none;}
  #joias .info{ margin-left:30px; margin-top:50px; float:none; width:150px; float:left;}
#joias{ width:100%;}
#joias .peca { margin-left:5%; text-align:center;  max-width:500px;float:left;background-color:#FFF; margin-bottom:0px; margin-top:0px;}
#joias .peca img{ max-width:500px; height:auto;}
#vistas video{width:100%;max-height:400px;}

#ver{ float:right; margin-top:30%;}
#teste #inicio{ margin-left:40px;} 
}
@media screen and (min-height: 416px) and (max-height: 609px) { 
  #joias{max-height:auto;}
  #joias .peca img{ max-height:auto; width:auto;}
  #joias .peca {max-height:auto; padding:0; }
  .rosior video {width:100%; max-height:370px;}
  
  
}
@media screen and (min-width: 416px) and (max-width: 609px) { 
  .logo{ margin-left:10px; width:82px;}
  .logo img{ width:100%; height:auto;}
  nav{margin-right:30px; margin-left:150px; padding-top:60px;}
  nav a{ margin-left:15px; font-size:13px}
  footer h1{ font-size:15px;}
  footer .termos{ width:320px;}
  footer .terms{width:300px;}
  footer .termes{width:300px;}
  footer span{ display:none;}
  footer p{ font-size:11px;text-align:center; line-height:15px;margin-top:0px;}
  footer .social{ margin-bottom:5px;}
  #contactos1 { margin-top:30%;} 
 #contactos1  .loja .informacao{ float:left;margin-left:30px; margin-top:30px;} 
 #contactos1  .loja{ }
 #contactos1 .loja img{ width:100%; float:none;}
#contactos{ width:100%; text-align:center; top:20%; position:absolute; padding-bottom:150px;}
#contactos img{float:none; width:100%; }
   #gallery-1 {
    padding-bottom: 100px;
  }
  .rsLink{
	top:0px;
	left:80px;
}
#joias .info{ margin-left:30px; margin-top:50px; float:none; width:150px; float:left;}
#joias{ width:100%;}
#joias .peca { margin-left:5%; text-align:center; width:100%;float:none;background-color:#FFF; margin-bottom:0px; margin-top:0px;}
#joias .peca img{ max-width:300px; height:auto;}
#vistas video{width:100%;max-height:350px;}
#ver{ float:none; margin-left:80%; margin-top:20px;}
#teste #inicio{ margin-left:30px;} 
#ver{  margin-right:0px; margin-top:-20px; float:none; }
footer .termos{ width:350px;}

}
@media screen and (min-height: 416px) and (max-height: 900px) { 
#vistas video{width:100%;max-height:500px;}
}
@media screen and (min-height: 320px) and (max-height: 415px) { 
  #joias{max-height:300px;}
  #joias .peca img{ max-height:auto; width:auto;margin-top:0;}
  #joias .peca {max-height:auto; padding:0; margin-top:0px; }
  #joias .info{ margin-left:30px; margin-top:10px;}
 footer{ width:100%; border-top:2px; border-color:#f6f6f6; border-top-style:solid; position:fixed; bottom:0; background-color:#FFF; text-align:center; z-index:100;}
footer h1{ font-size:15px; color:#d0a649;font-family: 'seriasans-regularregular'; font-weight:normal; margin-top:10px;}
footer .termos{ margin-left:auto; margin-right:auto; width:650px;}

footer p{ color:#a7a9ac; font-size:12px;font-family: 'seriasans-regularregular';text-decoration:none; font-weight:normal; float:left; margin-top:5px; }
footer .social{ cursor:pointer; margin-bottom:0px; margin-top:3px; margin-left:0;}
footer .social img{ margin-top:10px;}
#ver{ float: right;margin-top:10%;}
#joias video{ max-height:140px; margin-top:0;} 
#subir{ margin-top:0px; padding:0; padding-right:10px; padding-bottom:5px;}
.rosior{ width:100%; background-color:#000; margin-top:0;}
.rosior video {width:100%; max-height:160px;}
#gallery-1 {
    margin-top:0px;
	 padding-top:0px;
  }
  #vistas video{width:100%;max-height:200px;}
}
@media screen and (min-width: 320px) and (max-width: 529px) { 
.logo{ margin-left:24px; width:70px; float:left; margin-top:0;}
.logo img{ width:100%; height:auto;}
nav{ margin-right:30px; margin-left:130px; padding-top:35px; text-align:left;  height:20px; padding-top:50px; }
nav a{ margin-left:20px; font-size:15px; }
.desaparecer{ display:none;}  
.menu li{ margin-right:0;}
.menu li .submenu{ padding:10px; background-color:#FFF; width:300px; margin-top:3px;}
.menu { margin-right:0;}
.dropit .dropit-submenu {min-width: 30px;max-width:120px;}
.mostramenu{display:block; margin-top:2px;}
footer .termos{ width:350px;}
footer .terms{width:300px;margin-left:auto; margin-right:auto;overflow:hidden;}
}

@media screen and (min-width: 320px) and (max-width: 415px) { 
.logo{ margin-left:24px; width:65px; float:left; margin-top:-10px;}
header{ padding-bottom:0; margin-bottom:0; height:65px;position:relative;}
.logo img{ width:100%; height:auto;}
nav{ margin-right:30px; margin-left:130px; text-align:left;  height:20px; padding-top:35px; }
nav a{ margin-left:20px; font-size:15px; }
.desaparecer{ display:none;}  
.menu li{ margin-right:0;}
.menu li .submenu{ padding:10px; background-color:#FFF; width:300px; margin-top:3px;}
.menu { margin-right:0;}
.dropit .dropit-submenu {min-width: 30px;max-width:120px;}
.mostramenu{display:block; margin-top:2px;}
footer h1{ font-size:15px; width:260px; margin-left:auto; margin-right:auto; margin-bottom:0px; margin-top:5px;}
footer .termos{ width:318px;}
footer span{ display: inline;}
footer p{ font-size:11px;text-align:center; line-height:15px;margin-top:0px; margin-left:auto; margin-right:auto; margin-bottom:5px; width:310px; float:none;}
footer .social{ margin-bottom:10px; }
footer .social a{ margin-right:10px;}
#risca img{ height:10px; width:auto; margin-top:0px; }
#gallery-1 {padding-bottom: 20px; top:25%;}
.rsLink{top:0px;left:80px;}
#foothis{position: absolute; top:95%;}
#foothis .social{ padding-bottom:10px;}



#subir{ float:none;padding-bottom:0px;}
#joias .info{ margin-left:10px; margin-top:30px; float:none; width:120px; float:left; }
#joias{ width:100%; margin-top:20px;}
#joias .peca { margin-left:5%; text-align:center; width:100%;float:none;background-color:#FFF; margin-bottom:0px; margin-top:50px;}
#joias .peca img{ max-width:190px;max-height:190px; height:auto; padding-bottom:10px;}
#clutch{ width:140px;}
#clutch h2{width:140px;}
#ver{  margin-right:0px; margin-top:0; float:none; margin-left:250px;}
.rosior{ width:100%; background-color:#fff; padding-top:50px; top:20%; padding-bottom:50px; }
.rosior video {width:100%; max-height:450px; min-height:150px;}
#vistas { margin-top:30px; padding-top:0;}
#vistas video{width:100%;min-height:220px; margin-top:0px;}

#contactos1 {top:15%; position:absolute;} 
#contactos1  .loja .informacao{ float:left;margin-left:30px; margin-top:30px; height:250px;} 
#contactos1 .loja img{ width:100%; float:none;}
.cobertor{ margin-top:90px;}
#contactos{ width:100%; text-align:center; top:20%; position:absolute; padding-bottom:150px;}
#contactos img{float:none; width:100%; }


#foot{position: relative;}
footer .terms{width:320px;margin-left:auto; margin-right:auto;overflow:hidden;}
footer .termes{width:300px;margin-left:auto; margin-right:auto;overflow:hidden;}
#dir{ width:50px; overflow:hidden; top:15%;}
#esq{width:50px; overflow:hidden;top:15%;}
#teste{  margin-left:0px; position:relative;margin-top:50px; height:415px; }
#teste #inicio{ margin-left:45px;} 
#inicio{margin-left:105px; width:240px; padding-top:0; height:300px; padding-bottom:150px; float:left;}
#inicio h2{font-size:30px; color:#aeaeae;font-family: 'seriasans-regularregular'; font-weight:normal; margin-bottom:0px;}
#inicio h3{font-size:15px; color:#454545;font-family: 'seriasans-regularregular'; font-weight:normal;}
#teste #inicio h3 a{color:#454545; }
#inicio h3 .ano{ font-size:40px;}
#todo{ height:450px; width:5950px; margin-left:290px; }
#teste .linha{ height:160px; width:5950px; float:none; overflow:hidden;}
#teste .linha p{ color:#4E4E4E; font-size:45px;font-family: 'seriasans-regularregular'; font-weight:normal; float:left; height:160px; margin-right:0px; margin-top:105px;  }
#teste .linha article{float:left; height:160px; width:320px; margin:0;}
#teste .linha .img{float:left;height:160px; margin-right:15px;}
#teste .linha article img{margin-top:10px; }
#teste .linha2{ height:190px; width:5950px; margin-left:0px; padding:0; float:none; border-top:solid 2px #d1d3d4; }
#teste .linha2 p{ color:#4E4E4E; font-size:45px;font-family: 'seriasans-regularregular'; font-weight:normal; float:left; margin-right:0px; height:190px; width:85px;}
#teste .linha2 article{float:left; height:190px; width:320px;margin:0;}
#teste .linha2 article h4{ margin-top:25px;}
#teste .linha2 .img{float:left;height:190px; margin-right:15px; }
#teste .linha2 article img{ float:left; }
#todo  h4{font-family: 'seriasans-boldbold';font-weight:normal; font-size:15px; color:#4A4A4A; margin-top:10px;}
#todo  h5{font-family: 'seriasans-regularregular'; font-weight:normal; font-size:14px; color:#454545;}
#todo .linha .zero{ width:350px;}
#todo .linha .zero h6{font-family: 'seriasans-regularregular';font-weight:normal; font-size:30px; color:#aeaeae; margin-top:125px;}#todo .linha .um{margin-left:0px; width:410px; } #todo .linha .dois{ margin-left:160px;}#todo .linha .tres{ margin-left:135px; width:380px;} #todo .linha .quatro{ margin-left:120px;} #todo .linha .cinco{ margin-left:180px;}
#todo .linha .seis{ margin-left:155px;} #todo .linha .sete{ margin-left:5px; float:left;} #todo .linha .oito{ margin-left:100px;} #todo .linha .nove{ margin-left:105px;  }#todo .linha .dezanove{ margin-left:150px; width:340px;}#todo .linha .vinteum{margin-left:0px;}
#todo .linha2 .dez{ margin-left:0px; width:450px;}#todo .linha2 .onze{ margin-left:5px;} #todo .linha2 .doze{ margin-left:100px; width:390px;} #todo .linha2 .treze{ margin-left:110px; width:340px;} #todo .linha2 .quatorze{ margin-left:0px;}
#todo .linha2 .quinze{ margin-left:150px;} #todo .linha2 .dezasseis{ margin-left:140px; width:375px;} #todo .linha2 .dezasete{ margin-left:145px;} #todo .linha2 .dezoito{ margin-left:100px; width:390px;}#todo .linha2 .vinte{margin-left:140px;}#todo .linha2 .vintedois{margin-left:180px;}#todo .linha2 .vintetres{margin-left:120px; width:380px;}
#todo .linha2 .oitenta{ margin-left:90px;} #todo .linha2 .noventa{ margin-left:120px;} #todo .linha .doismil{ margin-left:175px;}#todo .linha .doismildez{ margin-left:175px;}


#abc div#popupContact{
position: absolute; 
left: 5%;
top: 10%;
margin-left: 0;
}
#abc form{
max-width: 220px;
min-width: 150px;

}
.breve .coming{ margin-top:70px;}
}

@media screen and (min-height: 520px) and (max-height: 665px) {.royalSlider {max-height:250px;}.rosior{top:30%; padding-bottom:50px; } }
@media screen and (min-height: 630px) and (max-height: 1080px) { .rosior{top:25%; padding-bottom:50px; }.rosior video{} }

